if(BUILD_CLIENT)

	target_sources(
	${CMAKE_PROJECT_NAME} PRIVATE
		client.cpp
		client.hpp

		util/geometry.cpp
		util/geometry.hpp
		)

	target_compile_definitions(${CMAKE_PROJECT_NAME}  PUBLIC "-DNYQUBEL_CLIENT=1")

endif()
